/*
Template:habakiri
Theme Name:habakiri_child
*/

#container {
    width: 950px;
    margin: 50px auto;
}

@media (min-width: 1200px) {ody
.container {
    width: 950px;
}
}

@media (min-width: 992px) {
.container {
    width: 940px;
}
}

@media (min-width: 768px) {
.container {
    width: 930px;
}
}

#header {
    background-color: #903;
}

body {
    background: url('/wp-content/uploads/back.jpg') repeat-x top left transparent;
}

#contents {
    background-color: #fff;
}

.copyright {
    background-color: #fff;
}

.entry__title {
    /*display: none;*/
}

#menu-sidemenu li {
    background-color: #903;
    padding: 10px 20px;
    border-bottom: 1px solid #fff;
}

#menu-sidemenu li a {
    color: #fff;
}

#menu-sidemenu-1 li {
    display: inline-block;
}

.footer {
    border-top: 1px dotted #ccc;
    background-color: #fff;
}

.footer-widget-area {
    padding: 0;
}




/*-----------------------------------------*/

/********************************************
   AUTHOR:  			owashi 
   WEBSITE:   			http://www.apfel-planet.com/
	TEMPLATE NAME:		ApfelSimple
   TEMPLATE CODE: 	S-001
   VERSION:          1.0          	
 *******************************************/
 
/********************************************
   HTML ELEMENTS
********************************************/ 

/* Top Elements */
* { /*margin: 0; padding: 0;*/ }


body {
	font: 75%/1.7em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',"Verdana",sans-serif;
	color: #000000; 
	margin: 0 0 15px;
	width:100%;
	background: url(../images/back.jpg);
	background-repeat:repeat-x;
}

/* links */
a, a:visited {	
	color: #5A93C9;
	/*background: inherit;*/
	text-decoration: none;
}
a:hover {
	color: #88ac0b;
	/*background: inherit;*/
	text-decoration: underline;
}

/* headers */
h1, h2, h3 {
	font-family: 'ヒラギノ明朝 Pro W3','平成明朝','ＭＳ Ｐ明朝',serif;
	font-weight: Bold; 		
}
h1 {
	font-size: 160%;	
	font-weight: normal;
}
h2 {
	font-size: 130%;
	text-transform: uppercase;
	color: #88ac0b;
}
h3 {
	font-size: 130%;	
}

h1, h2, h3 {	
	margin:0;
	padding:0;
}
p {
margin:1em 0;
}
ul, ol {
	list-style:none outside none;
	margin:0;
	padding:0;
}
/* images */
img {
border:none;
}
img.float-right {
  	margin: 5px 0px 10px 10px;  
}
img.float-left {
  	margin: 5px 10px 10px 0px;
}

code {
  	margin: 5px 0;
  	padding: 10px;
  	text-align: left;
  	display: block;
  	overflow: auto;  
  	font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace ;
  	/* white-space: pre; */
  	background: url(../images/post.jpg);
	border: 1px solid #E0DBC9;  
}
acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}
blockquote {
	margin: 10px;
 	padding: 0 0 0 25px;  
   background: url(../images/post.jpg);
	border: 1px solid #E0DBC9;
	font: bold 1.3em/1.5em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,"Verdana",'ＭＳ Ｐゴシック',sans-serif;
	color: #A89A6A;
}


/* start - table */
table {
	/*border-collapse: collapse;*/
	/*margin: 10px;	*/
}
th strong {
	color: #fff;
}
th {
	/*background: #93BC0C url(../images/nav.jpg) repeat-x;*/
	height: 29px;
	padding-left: 12px;
	padding-right: 12px;
	/*color: #FFF;*/
	text-align: left;
	/*border-left: 1px solid #B6D59A;
	border-bottom: solid 2px #FFF;*/
}
tr {
	/*height: 30px;*/
}
td {
	/*padding-left: 11px;*/
	/*padding-right: 11px;*/
	/*border-left: 1px solid #E8E8E8;*/
	/*border-bottom: 1px solid #DFDFDF;*/
	
}
td.first,th.first {
	border-left: 0px;
}
tr.row-a {
	background: #F8F8F8;
}
tr.row-b {
	background: #EFEFEF;		
}
hr  {
	border-color:#AAAAAA -moz-use-text-color -moz-use-text-color;
	border-right:medium none;
	border-style:solid none none;
	border-width:1px medium medium;
	height:1px;
}
/* end - table */

/* form elements */
form {
	margin:10px; padding: 0 5px;
	/*border: 1px solid #D5D5D5; */
	/*background-color: #DADADA; */	
}
label {
	/*display:block;*/
	/*font-weight:bold;*/
	margin:5px 0;
}
input {
	padding:2px;
	/*border:1px solid #eee;*/
	font: normal 1em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,"Verdana",'ＭＳ Ｐゴシック',sans-serif;
	color:#777;
}
.inputbox {
border:1px solid #ccc;
}
textarea {
	width:400px;
	padding:2px;
	font: normal 1em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,"Verdana",'ＭＳ Ｐゴシック',sans-serif;
	/*border:1px solid #eee;*/
	height:100px;
	display:block;
	color:#777;
}
.button { 
	/*font: bold 12px Arial, Sans-serif; 
	height: 24px;
	margin: 0;
	padding: 2px 3px; 
	color: #FFF;
	background-color:#333333;
	color:#fff;
	background: #8EB50C url(../images/nav.jpg) repeat-x 0 0;
	border:1px solid #eee;*/
	padding:2px;
	font: normal 1em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,"Verdana",'ＭＳ Ｐゴシック',sans-serif;
}

/* search form */
.searchform {
	background-color: transparent;
	border: none;	
	margin: 0; padding: 5px 0 15px 0;	
	width: 250px;
	position:absolute;
	top:50px;
	right:30px;	
}
.searchform p { margin: 0; padding: 0; }
.searchform input.textbox { 
	width: 120px;
	color: #777; 
	height: 18px;
	padding: 2px;	
	border: 1px solid #E5E5E5;
	vertical-align: top;
}
.searchform input.button { 
	/*width: 60px;
	height: 24px;
	padding: 2px 5px;
	vertical-align: top;*/
}
.search {
float:right;
}

/********************************************
   LAYOUT
********************************************/ 
#wrap {
	position: relative;
	width: 960px;
	background-image:url(../images/content-wrap-bg.png) ;
	background-repeat:repeat-y;
	background-position:left top;
	margin: 0 auto;
	text-align: left;
}
#inner_wrap {
	width:950px;
	margin: 0px 5px 0;
	}
	
#top-bg {
	width: 960px;
	height: 105px;
	margin:0 auto 0;
	background:url(../images/top-bg.png) no-repeat center bottom ;
	background
	overflow:hidden;
}
#content-wrap {
	position: relative;
	clear: both;
	/*float: left;*/
	width: 900px;	
	margin:0 auto;
	padding-bottom: 20px; 	
	/*background: #E8E8E8;	*/
	border-bottom: 1px dotted #D0D0D0;
	/*margin-left: 15px;	*/
	/*display: inline;*/
}
#header {
	width: 100%;
	position: relative;
	height: 100px;
    background-image:url(../images/header.png) ;
	background-repeat:no-repeat;
	background-color:#903;
    padding: 0;	
	color: #FFF;	
}
#header h1#logo-text a {
	position: absolute;
	margin: 0; padding: 0;
	font: bold 36px 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,"Verdana",'ＭＳ Ｐゴシック',sans-serif;
	letter-spacing: -1px;
	color: #AEAAAA;
	text-transform: none;
	text-decoration: none;
	
	/* change the values of top and left to adjust the position of the logo*/
	top: 25px; left: 30px;	
	overflow: hidden;
    outline: none;
	text-indent:-9999px;
}
#header h2#slogan {
	position: absolute;
	margin: 0; padding: 0;
	font: normal 12px 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,"Verdana",'ＭＳ Ｐゴシック',sans-serif;
	text-transform: none;
	color: #838181;
	
	/* change the values of top and left to adjust the position of the slogan*/
	top: 67px; left: 95px;
	text-indent:-9999px;
}

/* header links */
#header #header-links {
	position: absolute;
	top: 20px; right: 20px;	
	color: #838181;
	font-size: 10px;	
}

#header #header-links ul {
	margin: 0;
	padding: 0;
}

#header #header-links ul li {

	list-style-type: none;
	list-style-image: none;
	margin-right: 10px;
	margin-top: 0px;
	padding: 0px;
	float: right;

}

#header #header-links ul li a, 
#header #header-links ul li a:link, 
#header #header-links ul li a:visited {
	color: #838181;
	font-size: 10px;

}


#header #header-links a {	
	color: #838181;
	text-decoration: none;	
}
#header #header-links a:hover {
	color: #444;		
}

/* header-photo */
#header-photo {
	clear: both;
	height: 350px;
	width: 100%;
	margin: 0 auto;
	/*background: #FFF url(../images/header-photo.jpg) no-repeat center center;*/
}
#header-photo p {
margin:0;
padding:0;
}

/* Navigation */
#nav {
	clear: both;	
	padding: 0;		
}
#nav ul {
	float: left;
	list-style: none;
	background: url(../images/nav2.jpg) repeat-x;	
	width: 910px;		
	/*text-transform: uppercase;*/
	margin: 0;
	padding: 0 20px;	
	display: inline;
	border-bottom:1px solid #999;
}
#nav ul li {
	display: inline;
	margin: 0; padding: 0;
}
#nav ul li a {
	display: block;
	float: left;
	width: auto;
	margin: 0;
	padding: 0 14px;
	border-right: 1px solid #FFF;
	border-left: 1px solid #FFF;
	border-bottom: none;
	color: #FFF;
	font: bold 13px/2.8em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,"Verdana",'ＭＳ Ｐゴシック',sans-serif;
	/*text-transform: uppercase;*/
	text-decoration: none;	
	letter-spacing: 1px;
}
#nav ul li a:hover, 
#nav ul li a:active {
	background: url(../images/nav-hover2.jpg) repeat-x;	
}
#nav ul li a.active_menu {	
	background: url(../images/nav-hover.jpg) repeat-x;	
}
#nav ul li a.active_menu:link {	
	background: url(../images/nav-hover.jpg) repeat-x;	
}
#nav ul li a.active_menu:visited {	
	background: url(../images/nav-hover.jpg) repeat-x;	
}
.banneritem{
	margin-top:20px;
}
/*bread*/
#bread_area {
	border-bottom:1px dotted #ddd;
	margin:0 0 5px 0;
	padding-top:5px;
	font-size:11px;
	clear:both;
}
/* Main Column */
#main-r {
	float: left;
	width: 70%;
	padding: 0; margin: 10px 0 0 0;
	display: inline;
}
#main-l {
	float:right;
	width: 70%;
	padding: 0; margin: 10px 0 0 0;
	display: inline;
}
#main-small {
	float: left;
	width: 44%;
	padding: 0; margin: 10px 0 0 3%;
	display: inline;
}
#main-large {
}
#main td{
	/*padding: 0; margin: 0;*/
}
#main table, tr, th{
	padding: 0; margin: 0;
}
#main h1, .contentheading, .componentheading, h3, .entry-title {
	margin-top: 10px;
	font: normal 1.6em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,"Verdana",'ＭＳ Ｐゴシック',sans-serif;
	color:#FFF; 
	padding: 3px 0 0 15px;
	background-color:#999;
		
}
#main ul li {
	/*list-style-image: url(../images/bullet.gif);*/
}

.post-footer {
	background: url(../images/post.jpg);
	padding: 5px; margin: 20px 10px 0 10px;	
	font-size: 95%;	
	color: #AEA471;
	border: 1px solid #E0DBC9;
}
.post-footer .date{
	margin: 0 10px 0 5px;	
}
.post-footer a.comments {
	margin: 0 10px 0 5px;	
}
.post-footer a.readmore {
	margin: 0 10px 0 5px;	
}
/* left-wrap */
#left-wrap {
float:left;
width:auto;
display:block;
}
/* right-bar */	
#right-bar {
	float: right;
	width: 25%;
	padding: 0;
	margin: 10px 0 0 0;		
}	
/* left-bar and right-bar*/
#left-bar {
	float:left;
	width: 25%;
	padding: 0;
	margin: 10px 0 0 0;		
}	
/*#left-bar h3 ,#right-bar h3 {
	margin-top: 10px;
	padding: 5px 0; 
	font: bold 1.4em 'ヒラギノ明朝 Pro W3','平成明朝','ＭＳ Ｐ明朝',serif;
	color: #8C9F0D; 		
}*/

#left-bar ul.menu , #right-bar ul.menu {
	text-align: left;
	width:100%;
	margin: 7px 4px 8px 0; padding: 0;
	text-decoration: none;		
	background: url(../images/dots.gif) repeat-x left top;
}
#left-bar ul.menu li ,#right-bar ul.menu li {
	list-style: none;
	/*background: url(../images/dots.gif) repeat-x left bottom;*/
	padding: 0 0 1px 0px;
	margin: 0;		
}	
* html body #right-bar ul.menu li ,* html body #left-bar ul.menu li {
	height: 1%;
}
#left-bar ul.menu li a ,#right-bar ul.menu li a {
	text-decoration: none;	
	background-image:none ;
	background-color:#903;
	color:#FFF;	
	display:block;	
	line-height:3em;
	padding-left:10px;
}
#left-bar ul.menu li a:hover ,#right-bar ul.menu li a:hover {	
	color:#FFF;
	background-color:#C69;
	
}

/*current*/
#left-bar ul.menu li#current a ,#right-bar ul.menu li#current a {
	color:#FFF;
	background-color:#903;
	}

/* footer */
#footer-wrap {
	clear: both;
	width: 100%;
	font-size: 90%;	
	text-align: left;
	padding: 5px 0;
	background-image:url(../images/footer.jpg) ;
	background-repeat:repeat-x;
}
#footer-wrap a {
	text-decoration: none;
}
#footer-wrap a:hover {
	text-decoration:underline;
}
#footer-wrap p {
	padding:10px 0;
}
#footer-wrap h2 {
	color: #666666;
	margin: 0;
	padding: 0 10px; 
}

/* bottom */
#footer-bottom {
	clear: both;
	margin: 0 auto; 
	width: 100%;
	text-align: center;
}
#footer-bg {
	width: 960px;
	height: 5px;
	background-image: url(../images/footer-bottom.png) ;
	background-position:left top;	
	margin:0 auto;
	overflow:hidden;
}
#footer-bottom ul.menu li {
	display:inline;
	padding:0 10px;
}
#footer-bottom ul.menu {
	text-align:center;
}
#footer-bottom #copy {
	/*margin-top:10px;*/
}

.article-meta {
	padding: 5px;
	width: auto;
	float: left;
}
div.buttonheading {
	float: right;
	width: auto;
	padding: 5px 0;
	}
.buttonheading {
	width: 20px;
	height: 18px;
	padding: 0;
	margin: 0;
}
.buttonheading img {
	background: #FAFAFA;
   border: 1px solid #DCDCDC;
	padding: 5px;
}
.article-content {
clear:both;
padding:10px;
}


/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

/* display and additional classes */
.clear { clear: both; }


/*clearfix start*/
.clearfix:after {
content: ".";
display:block;
height:0;
clear:both;
visibility: hidden;
}

.clearfix {display:inline-block; }

/* Hides from IE-mac \*/
* html .clearfix {height:1%; }
.clearfix { display:block; }
/* End hide from IE-mac */

/*clearfix end*/

/*div {
border:1px solid #ff0000 !important ;
}*/
#utukusi1 {
	background-color:#FFC;
	padding:8px;
	height:160px;
}
#utukusi2 {
	padding:15px;
	font: bold 15px 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,"Verdana",'ＭＳ Ｐゴシック',sans-serif;
	}
#utukusi3 {
	background-color:#FCC;
	padding:15px;
	font: bold 15px 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,"Verdana",'ＭＳ Ｐゴシック',sans-serif;

}
#unkeiso01 {
	background-color:#FCC;
	padding:15px;
	font: bold 14px 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,"Verdana",'ＭＳ Ｐゴシック',sans-serif;
}
#unkeiso02 {
	padding:15px;
	font: bold 15px 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,"Verdana",'ＭＳ Ｐゴシック',sans-serif;
	background-color:#CF9;
}
#sizennoie01 {
	background-color:#FCC;
	font: bold 14px 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,"Verdana",'ＭＳ Ｐゴシック',sans-serif;
	padding:15px;

}
#kanko01 {
	background-color:#FCC;
	font: bold 14px 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,"Verdana",'ＭＳ Ｐゴシック',sans-serif;
	padding:15px;

}
table#table-01 {
    width: 530px;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#table-01 th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}
table#table-01 td {
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
}
#sinrin01 {
	border:2px solid #09C;
	padding:10px;

}
#sinrin02 {
	background-color:#FCC;
	padding:15px;
	font: bold 14px 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,"Verdana",'ＭＳ Ｐゴシック',sans-serif;
}
#sinrin03 {
	padding:15px;
}
img {
max-width: none !important;
}

.breadcrumbs {
margin-bottom:0;
}
.apnlst-introtitle {
	float:left;
	margin:0 0 0 20px;
}
.apnlst {
	clear:both;
float:left;
}
.bloginfo {
	clear:both;
	margin-bottom:20px;
}

.entry__title a {
color:#fff;
text-decoration:underline;
}
.xmap li {
margin-left:15px;
}
.captitle {
font-weight:bold;
font-size:110%;
}
.apnlst-anotherlinks {
	border-bottom:1px solid #ccc;
	clear: both;
}
.apnlst-ul {
margin-left:20px;
margin-bottom:40px;

}

.sidebar-widget {
	font-size: 100%;
}
@media screen and (max-width:992px) {
.off-canvas-nav, #responsive-btn{
 display: none !important;
}
}



